* {
  box-sizing: border-box;
}

body {
  font-family: Arial;
  margin: 0;  
}


header {
  padding: 5px;
  text-align: center;
  background-color:  #ff8800;
  color:black;
  font-family: 'playfair display';
}



.navbar {
  display: flex;
  background-color: #333;
}


.navbar a {
  color: white;
  padding: 14px 20px;
  text-decoration: none;
  text-align: center;
}


.navbar a:hover {
  background-color:  #ff8800;
  color: white;
}


.container {  
  display: flex;
  flex-wrap: wrap;
}



.main {
  flex: 100%;
  background-color: white;
  padding: 20px;
}



.mapimg {
  background-image: url(https://cdn.rickriordan.com/wp-content/uploads/2023/10/17000132/camp-half-blood.png);
  background-color: #ADD8E6;
  background-repeat: no-repeat;
  width: 100%;
  padding: 20px;
}

footer a{
  color: white;
  text-decoration: none;
}

footer a:hover {
  color: gold;
}

footer h6{
  color:grey;
  text-decoration: none;
  }
  
  footer h6:hover{
    color:white;
    }

footer {
  padding: 20px;
  text-align: left;
  background-color: black;
  color: white;
}

@media screen and (max-width: 650px) {
  .container, .navbar {   
    flex-direction: column;
  }
}
